{
    "dc_identifier": "nl.oorg10004.2j.1999.841",
    "dc_title": "Transferpunten : een voortdurende stroom op het getij van alledag",
    "dc_type": "2j",
    "dc_description": "De dagelijkse filevorming vraagt om een goed doordacht mobiliteitsbeleid om de bereikbaarheid en leefbaarheid te garanderen. Een transferpunt is hiervooréén van de middelen. Er wordt uitgelegd wat een transferpunt is en voor wie het is bedoeld.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@19281/transferpunten-voortdurende-stroom-getij/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-07-16",
    "foi_publishedDate": "1999-01-01",
    "dc_date_year": "1999",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "36",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1999.841.doc.1",
            "dc_title": "29754_bijlage.pdf (pdf, 1.4 MB)",
            "foi_fileName": "29754_bijlage.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/14758/29754_bijlage.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1999.841.doc.2",
            "dc_title": "29754.pdf (pdf, 8.6 MB)",
            "foi_fileName": "29754.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/14759/29754.pdf"
        }
    ]
}